{% extends 'base.html.twig' %}

{% block title %}Port-Folio Contact{% endblock %}

{% block body %}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app')}}

    {% endblock %}

    {{ parent() }}

    <div class="card-deck" id="contact" >


        <ul class="list-group list-group-flush">
            <h2 class="projets-titre"> Coordonnées</h2>
            <li class="list-group-item">Martin Marchand</li>
            <li class="list-group-item">Adresse: 5 Rue Pierre Ruibet 38000 Grenoble</li>
            <li class="list-group-item">Mail: m.martinmarchand@gmail.com</li>
            <li class="list-group-item">Tel: 06.71.06.02.22</li>
            <li class="list-group-item">Github:<a href=" https://github.com/Xeno-Martin"> https://github.com/Xeno-Martin</a>
                <img class="logo" src="Images/github.png" class="mr-3" alt="..."> </li>
            <li class="list-group-item">Gitlab:<a href=" https://gitlab.com/M.Marchand">https://gitlab.com/M.Marchand</a>
                <img class="logo" src="Images/gitlab.png"  class="mr-3" alt="..."></li>
            <li class="list-group-item">Linkedin:<a href="https://www.linkedin.com/in/martin-marchand/">https://www.linkedin.com/in/martin-marchand/</a> </li>
        </ul>
    </div>
<div class="form-row" id="form">
    <h2>Un petit message à me transmettre ? </h2>
    <form action="https://formspree.io/mledylnl" method="POST">
        <textarea  name="message"
                  rows="4" cols="28">
In space no one can hear you scream
</textarea>
        <input type="email" value="Mail" name="_replyto">
        <input type="submit" value="Envoyer">
    </form>
{#{{ form(form) }}#}
</div>
{% endblock %}
